ALTER TABLE MEDIA_ITEM DROP COLUMN AUDIO_STREAM_INDEX;
ALTER TABLE MEDIA_ITEM DROP COLUMN AUDIO_BITRATE;
ALTER TABLE MEDIA_ITEM DROP COLUMN CHANNELS;
ALTER TABLE MEDIA_ITEM DROP COLUMN SAMPLE_FREQUENCY;

ALTER TABLE MEDIA_ITEM ADD COLUMN AUDIO_TRACKS VARCHAR(1024);
ALTER TABLE MEDIA_ITEM ADD COLUMN OPEN_SUBTITLES_HASH VARCHAR(16);
RENAME COLUMN MEDIA_ITEM.RATING TO MPAA_RATING;
ALTER TABLE MEDIA_ITEM ADD COLUMN RATING VARCHAR(5);

UPDATE MEDIA_ITEM SET CONTAINER = NULL WHERE FILE_TYPE='AUDIO';

UPDATE MEDIA_ITEM SET DIRTY = 1;
UPDATE REPOSITORY SET LAST_SCANNED = NULL;

INSERT INTO DB_SCHEMA_VERSION(VER_MAJ,VER_MIN,SCRIPT_FILE) VALUES (1,8,'script-1.7.sql');    
